CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

cppcms::session_interface_cookie_adapter Member List

This is the complete list of members for cppcms::session_interface_cookie_adapter, including all inherited members.

get_cookie_names()=0 | cppcms::session_interface_cookie_adapter | pure virtual
get_session_cookie(std::string const &name)=0 | cppcms::session_interface_cookie_adapter | pure virtual
noncopyable() (defined in booster::noncopyable) | booster::noncopyable | inline protected
set_cookie(http::cookie const &updated_cookie)=0 | cppcms::session_interface_cookie_adapter | pure virtual
~noncopyable() (defined in booster::noncopyable) | booster::noncopyable | inline protected
~session_interface_cookie_adapter() (defined in cppcms::session_interface_cookie_adapter) | cppcms::session_interface_cookie_adapter | virtual